# Configuration file for git-buildpackage and friends

[DEFAULT]
# use pristine-tar:
pristine-tar = True
# generate gz compressed orig file
compression = gz
debian-branch = debian/sid
upstream-branch = upstream

[pq]
patch-numbers = False

[dch]
id-length = 7
debian-branch = debian/sid

[import-orig]
# filter out unwanted files/dirs from upstream
filter = [ '.cvsignore', '.gitignore', '.github', '.hgtags', '.hgignore', '*.orig', '*.rej' ]
# filter the files out of the tarball passed to pristine-tar
filter-pristine-tar = True
